<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","ニュース");

// A brief description of this module
define("_MI_NEWS_DESC","ユーザが自由にコメントできる、スラッシュドット風のニュース記事システムを構築します");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","ニューストピックブロック");
define("_MI_NEWS_BNAME2","ニュースカテゴリブロック");
define("_MI_NEWS_BNAME3","本日のトップニュースブロック");
define("_MI_NEWS_BNAME4","トップニュースブロック");
define("_MI_NEWS_BNAME5","最新ニュースブロック");

define("_MI_NEWS_SMNAME1","ニュース投稿");
define("_MI_NEWS_SMNAME2","アーカイブ");

define("_MI_NEWS_ADMENU1","一般設定");
define("_MI_NEWS_ADMENU2","トピック管理");
define("_MI_NEWS_ADMENU3","ニュース記事の投稿 / 編集");
?>